@charset "utf-8";

:root {
  --fontJp: "Noto Serif JP", serif;
  --fontEn: "Lora", serif;
  --blbk: #04101f;
  --greenbg: #187773;
  --bg: #f1f4f7;
  --ssbg: #f4faf6;
  --border: #ededed;
}

/* ---------------------------------------------------------------
- layout
--------------------------------------------------------------- */
.l-container {
  width: 100%;
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 80px;
  padding-right: 80px;
}

.l-heading {
  padding: 120px 0 80px;
  border-bottom: 1px solid var(--border);
}

.l-spacer {
  margin-top: 80px;
}

@media screen and (max-width: 768px) {
  .l-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .l-heading {
    padding: 80px 0 56px;
    border-bottom: 1px solid var(--border);
  }

  .l-spacer {
    margin-top: 56px;
  }
}

/* ---------------------------------------------------------------
- common
--------------------------------------------------------------- */
.c-btn__wrap {
  margin-top: 24px;
}

.c-btn {
  position: relative;
  display: inline-block;
}

.c-btn__more {
  position: relative;
  padding-right: 34px;
  font-family: var(--fontEn);
  font-size: 16px;
  font-style: italic;
  transition: 0.3s;
}

.c-btn__more::before {
  content: "";
  position: absolute;
  top: 5px;
  bottom: 0;
  right: 0;
  width: 24px;
  height: 1px;
  margin: auto;
  background-color: var(--blbk);
  transition: 0.3s;
}

.c-btn__more::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -1px;
  border-left: 3px solid var(--blbk);
  border-bottom: 2px solid var(--blbk);
  border-top: 2px solid transparent;
  border-right: 3px solid transparent;
  transition: 0.3s;
}

.c-btn__more.-wh {
  color: #fff;
}

.c-btn__more.-wh::before {
  background-color: #fff;
}

.c-btn__more.-wh::after {
  border-left: 3px solid #fff;
  border-bottom: 2px solid #fff;
}

.c-btn__box {
  position: relative;
  padding: 16px 64px 16px 48px;
  border: 1px solid var(--blbk);
  color: var(--blbk);
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  transition: 0.3s;
}

.c-btn__box::before {
  content: "";
  position: absolute;
  top: 4px;
  bottom: 0;
  right: 24px;
  width: 24px;
  height: 1px;
  margin: auto;
  background-color: var(--blbk);
  transition: 0.3s;
}

.c-btn__box::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 24px;
  transform: translateY(-50%);
  border-left: 3px solid var(--blbk);
  border-bottom: 2px solid var(--blbk);
  border-top: 2px solid transparent;
  border-right: 3px solid transparent;
  transition: 0.3s;
}

.c-sns__icon {
  display: inline-block;
  width: 24px;
  height: 24px;
  transition: 0.3s;
}

.c-heading-primary {
  font-family: var(--fontEn);
  font-size: 2.5rem;
  font-style: italic;
  letter-spacing: 0.05em;
}

.c-heading-primary .-jp {
  display: block;
  margin-top: 4px;
  font-family: var(--fontJp);
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.1em;
}

.c-heading__inner .-jp {
  display: block;
  font-family: var(--fontJp);
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.1em;
}

.c-heading__inner .-en {
  display: block;
  margin-top: 16px;
  color: var(--blbk);
  font-family: var(--fontEn);
  font-size: 80px;
  font-style: italic;
  letter-spacing: 0.1em;
}

.c-title__inner {
  margin-bottom: 24px;
  color: var(--blbk);
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.5;
}

.c-read__inner {
  font-size: 1rem;
  letter-spacing: 0.1em;
  line-height: 2;
}

.c-arrow-wh,
.c-arrow-bl {
  flex-shrink: 0;
  position: relative;
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 60px;
  transition: 0.3s;
}

.c-arrow-wh::before,
.c-arrow-bl::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 20px;
  height: 1px;
  margin: auto;
  transition: 0.3s;
}

.c-arrow-wh::after,
.c-arrow-bl::after {
  content: "";
  position: absolute;
  top: 25.5px;
  right: 15px;
  border-top: 2px solid transparent;
  border-right: 4px solid transparent;
  transition: 0.3s;
}

.c-arrow-wh {
  border: 1px solid #fff;
}

.c-arrow-wh::before {
  background-color: #fff;
}

.c-arrow-wh::after {
  border-left: 4px solid #fff;
  border-bottom: 2px solid #fff;
}

.c-arrow-bl {
  border: 1px solid var(--blbk);
}

.c-arrow-bl::before {
  background-color: var(--blbk);
}

.c-arrow-bl::after {
  border-left: 4px solid var(--blbk);
  border-bottom: 2px solid var(--blbk);
}

.c-accBox {
  display: none;
}

@media screen and (min-width: 767px) {
  .c-btn__more:hover {
    opacity: 0.7;
  }

  .c-btn__more:hover::before,
  .c-btn__more:hover::after {
    right: -5px;
  }

  .c-btn__box:hover {
    background-color: var(--blbk);
    color: #fff;
  }

  .c-btn__box:hover::before {
    right: 19px;
    background-color: #fff;
  }

  .c-btn__box:hover::after {
    right: 19px;
    border-left-color: #fff;
    border-bottom-color: #fff;
  }

  .c-arrow-wh:hover,
  .c-arrow-bl:hover {
    transform: scale(1.1);
  }

  .c-sns__icon:hover {
    /* opacity: 0.7; */
    transform: scale(1.1);
  }
}

@media screen and (max-width: 768px) {
  .c-heading-primary {
    font-size: 1.5rem;
  }

  .c-heading-primary .-jp {
    margin-top: 4px;
    font-size: 0.875rem;
  }

  .c-heading__inner .-jp {
    font-size: 12px;
  }

  .c-heading__inner .-en {
    margin-top: 8px;
    font-size: 44px;
  }

  .c-read__inner {
    font-size: 0.875rem;
  }

  .c-arrow-wh,
  .c-arrow-bl {
    width: 35px;
    height: 35px;
    border-radius: 35px;
  }

  .c-arrow-wh::before,
  .c-arrow-bl::before {
    width: 15px;
  }

  .c-arrow-wh::after,
  .c-arrow-bl::after {
    top: 13px;
    right: 7px;
  }

  .c-sns__icon {
    width: 20px;
    height: 20px;
  }
}

/* ---------------------------------------------------------------
- header
--------------------------------------------------------------- */
.p-header {
  position: relative;
  height: auto;
  border-bottom: none;
}

.p-header__fixed {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 40px;
  z-index: 1000;
}

.p-hamburger__btn {
  position: relative;
  width: 32px;
  height: 24px;
}

.p-hamburger__line {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  margin: auto;
  background-color: var(--blbk);
  transition: background-color 0.3s;
}

.p-hamburger__line::before,
.p-hamburger__line::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: var(--blbk);
  transition: 0.3s;
}

.p-hamburger__line::before {
  top: -12px;
}

.p-hamburger__line::after {
  top: 12px;
}

.p-header__lang {
  display: flex;
  align-items: center;
}

.p-lang__item + .p-lang__item::before {
  content: "/";
  margin-left: 8px;
  margin-right: 8px;
  font-family: var(--fontEn);
}

.p-lang__link {
  font-family: var(--fontEn);
}

.p-lang__link.-active {
  text-decoration: underline;
  pointer-events: none;
}

.is-top .p-hamburger__line,
.is-top .p-hamburger__line::before,
.is-top .p-hamburger__line::after {
  background-color: #fff;
}

.is-top .p-lang__item {
  color: #fff;
}

.is-active .p-hamburger__line {
  background: transparent;
}

.is-active .p-hamburger__line::before,
.is-active .p-hamburger__line::after {
  top: 0;
  background-color: #fff;
}

.is-active .p-hamburger__line::before {
  transform: rotate(45deg);
}

.is-active .p-hamburger__line::after {
  transform: rotate(-45deg);
}

/* winter btn 202304追加 --------------------------------------------------------------- */

/* winter btn */
.other-season {
  font-family: var(--fontEn);
  margin-left: 20px;
}

ul.p-header__lang li.other-season {
  font-size: clamp(0.875rem, 0.795rem + 0.17vw, 1rem);
  color: #333;
  padding: 8px 16px;
  border: #333 solid 1px;
}

ul.p-header__lang li.other-season a {
  color: #333;
}

ul.p-header__lang li.other-season:hover {
  background-color: #333;
}

ul.p-header__lang li.other-season:hover a {
  color: #fff;
}

#home.is-top .other-season {
  color: #fff;
  border: #fff solid 1px;
}

#home.is-top .other-season a {
  color: #fff;
}

#home.is-top .other-season:hover {
  background-color: #fff;
}

#home.is-top .other-season:hover a {
  color: #333;
}

/* サービス */
.p-indexService__item.-camp {
  background: url(../img/top/23-sum-camp.jpg) no-repeat center / cover;
}

.p-indexService__item.-bike {
  background: url(../img/top/23-sum-bike.jpg) no-repeat center / cover;
}

.p-indexService__item.-event {
  background: url(../img/top/23-sum-ev.jpg) no-repeat center / cover;
}

h3.p-indexService__en {
  line-height: 45px;
}

/* shale */
.p-chalet_heading {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 24px 80px;
}

/* CAMP */
/* .summer-green {
  color: #187773;
} */

/* winter btn 202304追加 ここまで --------------------------------------------------------------- */

@media screen and (max-width: 768px) {
  .p-header__fixed {
    padding: 24px 16px;
  }

  .p-hamburger__btn {
    position: relative;
    width: 20px;
    height: 16px;
  }

  .p-hamburger__line::before {
    top: -8px;
  }

  .p-hamburger__line::after {
    top: 8px;
  }

  .p-lang__item {
    font-size: 14px;
  }

  .is-active .p-header__lang {
    display: none;
  }
}

/* hamburger
--------------------------------------------------------------- */
body.is-active {
  position: relative;
  overflow: hidden;
  transition: 0.3s;
}

body.is-active::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 100;
}

.p-hamburger__menu {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  max-width: 1000px;
  height: 100vh;
  padding: 64px;
  background-color: var(--blbk);
  color: #fff;
  overflow-y: auto;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s;
}

.green-header .p-hamburger__menu {
  background-color: var(--greenbg);
}

.is-active .p-hamburger__menu {
  opacity: 1;
  pointer-events: all;
  z-index: 100;
}

.p-globalNav__list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 16px;
}

.p-seasonNav__cat {
  margin-bottom: 24px;
  text-align: left;
  font-family: var(--fontEn);
  font-size: 2rem;
  font-style: italic;
  letter-spacing: 0.05em;
}

.p-seasonNav__item {
  width: 32%;
}

.p-seasonNav__item {
  margin-right: 2%;
}

.p-seasonNav__item:nth-child(3n) {
  margin-right: 0;
}

.p-seasonNav__link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 56px;
  color: #fff;
  border: 1px solid #fff;
  text-align: center;
  font-family: var(--fontJp);
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.25;
  transition: 0.3s;
}

.p-outseasonNav {
  margin-top: 48px;
}

.p-outseasonNav__cat {
  margin-bottom: 8px;
  text-align: left;
  font-family: var(--fontEn);
  font-size: 1.25rem;
  font-style: italic;
  letter-spacing: 0.05em;
}

.p-outseasonNav__item::after {
  content: "/";
  margin-left: 1em;
  margin-right: 1em;
}

.p-outseasonNav__item:last-child::after {
  content: none;
}

.p-outseasonNav__link {
  position: relative;
  color: #fff;
  font-family: var(--fontEn);
  font-size: 1rem;
  letter-spacing: 0.05em;
  font-weight: 500;
  transition: 0.3s;
}

.p-outseasonNav__link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0;
  height: 1px;
  background-color: #fff;
  transition: 0.3s ease-out;
}

.p-subNav {
  margin-top: 32px;
}

.p-subNav + .p-subNav {
  margin-top: 16px;
}

.p-subNav__item::after {
  content: "/";
  margin-left: 1em;
  margin-right: 1em;
}

.p-subNav__item:last-child::after {
  content: none;
}

.p-subNav__link {
  position: relative;
  color: #fff;
  font-family: var(--fontEn);
  font-size: 0.875rem;
}

.p-subNav__link::after {
  content: "";
  left: 0;
  bottom: -2px;
  width: 0;
  height: 1px;
  background-color: #fff;
  transition: 0.3s ease-out;
}

.p-navBtn__list {
  display: flex;
  margin-top: 64px;
}

.green-header .p-navBtn__list {
  display: block;
}

.p-nav__reserve {
  width: calc(100% - 168px);
  padding: 24px;
  background-color: #fff;
  color: var(--blbk);
  border: 1px solid #fff;
  text-align: center;
  font-family: var(--fontJp);
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  transition: 0.3s;
}

.p-navBtn__item:first-child {
  margin-right: 10%;
}

.p-navSns__list {
  display: flex;
  column-gap: 16px;
  align-self: center;
  margin-left: auto;
}

@media screen and (min-width: 767px) {
  .p-seasonNav__link:hover {
    background-color: #fff;
    color: var(--blbk);
  }

  .p-outseasonNav__link:hover::after,
  .p-subNav__link:hover::after {
    width: 100%;
  }

  .p-nav__reserve:hover {
    background-color: var(--blbk);
    color: #fff;
  }
}

@media screen and (max-width: 768px) {
  .p-hamburger__menu {
    display: block;
    padding: 80px 20px;
  }

  .p-globalNav__list {
    display: flex;
    flex-wrap: wrap;
    row-gap: 8px;
  }

  .p-seasonNav__cat {
    margin-bottom: 24px;
    font-size: 1.5rem;
  }

  .p-seasonNav__item {
    width: 48.5%;
  }

  .p-seasonNav__item {
    margin-right: 3%;
  }

  .p-seasonNav__item:nth-child(3n) {
    margin-right: 3%;
  }

  .p-seasonNav__item:nth-child(2n) {
    margin-right: 0;
  }

  .p-seasonNav__link {
    height: 48px;
    font-size: 0.875rem;
  }

  .p-outseasonNav {
    margin-top: 40px;
  }

  .p-outseasonNav__cat {
    font-size: 1.125rem;
  }

  .p-outseasonNav__link {
    font-size: 0.875rem;
  }

  .p-subNav {
    margin-top: 32px;
  }

  .p-subNav + .p-subNav {
    margin-top: 8px;
  }

  .p-subNav__link {
    position: relative;
    font-size: 0.75rem;
  }

  .p-navBtn__list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 64px;
  }

  .p-nav__reserve {
    width: 100%;
    padding: 16px;
    font-size: 1rem;
  }

  .p-navBtn__item:first-child {
    margin-right: 0;
  }

  .p-navSns__list {
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }
}

/* ---------------------------------------------------------------
- sidebar
--------------------------------------------------------------- */
.p-sideNav {
  position: fixed;
  top: 50%;
  right: 32px;
  transform: translateY(-50%);
  z-index: 10;
}

.p-sideNav__list {
  display: flex;
  flex-direction: column;
  padding: 24px 8px;
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  color: var(--blbk);
}

.p-sideNav__read {
  margin: 0 auto 24px;
  writing-mode: vertical-rl;
  font-family: var(--fontEn);
  letter-spacing: 0.2em;
}

.p-sideNav__icon {
  line-height: 1;
}

.p-sideNav__icon + .p-sideNav__icon {
  margin-top: 16px;
}

.p-sideNav__fb {
  background: url(../img/common/icon-fb_bk.svg) no-repeat center / cover;
}

.p-sideNav__yt {
  background: url(../img/common/icon-yt_bk.svg) no-repeat center / cover;
}

.p-sideNav__ig {
  background: url(../img/common/icon-ig_bk.svg) no-repeat center / cover;
}

.p-sideNav__btn {
  display: grid;
  margin-top: 24px;
}

.p-sideNav__reserve {
  padding: 24px 8px;
  border: 1px solid var(--blbk);
  writing-mode: vertical-rl;
  font-family: var(--fontJp);
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.4em;
  line-height: 1;
  transition: 0.3s;
}

.is-top .p-sideNav {
  opacity: 0;
  transition: 0.3s;
}

@media screen and (min-width: 768px) {
  .p-sideNav__reserve:hover {
    background-color: var(--blbk);
    color: #fff;
  }
}

@media screen and (max-width: 768px) {
  .p-sideNav {
    position: fixed;
    top: auto;
    right: 0;
    left: 0;
    bottom: 0;
    transform: translateY(0);
    z-index: 10;
  }

  .p-sideNav__list {
    flex-direction: row;
    padding: 16px;
    background-color: rgba(255, 255, 255, 1);
  }

  .p-sideNav__read {
    align-self: center;
    margin: 0 auto 0 0;
    font-size: 12px;
    writing-mode: unset;
    letter-spacing: 0.1em;
  }

  .p-sideNav__icon + .p-sideNav__icon {
    margin-top: 0;
    margin-left: 8px;
  }

  .p-sideNav__btn {
    margin-top: 0px;
    margin-left: auto;
  }

  .p-sideNav__reserve {
    padding: 4px 16px;
    writing-mode: unset;
    font-size: 12px;
    letter-spacing: 0.05em;
  }
}

/* ---------------------------------------------------------------
- LocationBnr
--------------------------------------------------------------- */
.p-locationBnr__list {
  display: flex;
  margin-top: 24px;
}

.p-locationBnr__item {
  position: relative;
  width: 100%;
  padding-top: 30%;
  text-align: center;
  transition: 0.3s;
}

.p-locationBnr__item::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
}

.p-locationBnr__link {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #fff;
  z-index: 1;
}

.p-locationBnr__item.-echoland {
  background: url(../img/common/shop-echoland.jpg) no-repeat center / cover;
}

.p-locationBnr__item.-happo {
  background: url(../img/common/shop-happo.jpg) no-repeat center / cover;
}

.p-locationBnr__item.-wadano {
  background: url(../img/common/shop-wadano.jpg) no-repeat center / cover;
}

.p-locationBnr__item.-iwatake {
  background: url(../img/common/shop-iwatake.jpg) no-repeat center / cover;
}
.p-locationBnr__item.-tsugaike {
  background: url(../img/common/shop-tsugaike.jpg) no-repeat center / cover;
}
.p-locationBnr__item.-happolounge {
  background: url(../img/common/shop-happolounge.jpg) no-repeat center / cover;
}

/* 202304追加ここから */
.p-locationBnr__item.-mtb {
  background: url(../img/top/23-sum-bike.jpg) no-repeat center / cover;
}

.p-locationBnr__item.-repair {
  background: url(../img/top/23-sum-repair.jpg) no-repeat center / cover;
}

.p-locationBnr__item.-ev {
  background: url(../img/top/23-sum-ev.jpg) no-repeat center / cover;
}

.p-locationBnr__item.-camp {
  background: url(../img/top/23-sum-camp.jpg) no-repeat center / cover;
}

/* 202304追加ここまで */

.p-locationBnr__name {
  font-weight: 500;
  letter-spacing: 0.05em;
}

.p-locationBnr__name .-en {
  font-family: var(--fontEn);
  font-size: 2.5rem;
}

.p-locationBnr__name .-jp {
  display: block;
  margin-top: 8px;
  font-family: var(--fontJp);
  font-size: 1.125rem;
}

@media screen and (min-width: 767px) {
  .p-locationBnr__item:hover {
    opacity: 0.9;
  }
}

@media screen and (max-width: 768px) {
  .p-locationBnr__list {
    display: block;
    margin-top: 16px;
  }

  .p-locationBnr__item {
    padding-top: 35%;
  }

  .p-locationBnr__name .-en {
    font-size: 1.625rem;
  }

  .p-locationBnr__name .-jp {
    margin-top: 8px;
    font-size: 0.75rem;
  }
}

/* ---------------------------------------------------------------
- footer
--------------------------------------------------------------- */
.p-footer {
  margin-top: 0;
  padding: 0;
  background: url(../img/common/footer_bg.jpg) no-repeat center / cover;
}

.p-footer.green-footer {
  background: url(../img/common/spicy-summ-footer-bg.jpg) no-repeat center /
    cover;
}

.p-footer__group {
  display: flex;
  justify-content: center;
  gap: 2%;
  padding: 40px;
  border-bottom: 1px solid #fff;
}

.p-group__item {
  transition: 0.3s;
}

.p-footer__nav {
  display: flex;
  padding-top: 64px;
  padding-bottom: 64px;
}

.p-footerNav__wrap {
  display: flex;
  width: 50%;
}

.p-footerNav__list {
  width: 40%;
}

.p-footerNav__list + .p-footerNav__list {
  margin-left: 10%;
}

.p-footerNav__cat {
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-family: var(--fontEn);
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
}

.p-footerNav__item {
  line-height: 1;
}

.p-footerNav__item + .p-footerNav__item {
  margin-top: 24px;
}

.p-footerNav__link {
  position: relative;
  color: #fff;
  font-family: var(--fontJp);
}

.p-footerNav__link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0;
  height: 1px;
  background-color: #fff;
  transition: 0.3s ease-out;
}

.p-footer__bottom {
  display: flex;
  justify-content: space-between;
  border-top: 1px solid #fff;
  padding: 40px 40px 24px;
}

.p-footer__logo img {
  width: auto;
  height: 40px;
}

.p-footer__right {
  text-align: right;
}

.p-footerSns {
  display: flex;
  justify-content: flex-end;
}

.p-footerSns__item {
  margin-left: 16px;
}

.p-footer__copy {
  margin-top: 16px;
  color: #fff;
  font-family: var(--fontEn);
  font-size: 12px;
  letter-spacing: 0.05em;
}

@media screen and (min-width: 767px) {
  .p-group__item:hover {
    opacity: 0.7;
  }

  .p-footerNav__link:hover::after {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .p-footer__group {
    display: flex;
    flex-wrap: wrap;
    gap: 8px 3%;
    padding: 32px 20px;
  }

  .p-group__item {
    height: 40px;
  }

  .p-group__item img {
    width: auto;
    height: 100%;
  }

  .p-footer__nav {
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .p-footerNav__wrap {
    display: block;
    width: 46%;
  }

  .p-footerNav__list {
    width: 100%;
  }

  .p-footerNav__list + .p-footerNav__list {
    margin-left: 0;
    margin-top: 32px;
  }

  .p-footerNav__cat {
    padding-bottom: 8px;
    font-size: 0.875rem;
  }

  .p-footerNav__item + .p-footerNav__item {
    margin-top: 1em;
  }

  .p-footerNav__link {
    font-size: 0.75rem;
  }

  .p-footer__bottom {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px 20px 100px;
  }

  .p-footer__right {
    text-align: center;
    margin-top: 24px;
  }

  .p-footerSns {
    justify-content: center;
  }

  .p-footerSns__item:first-child {
    margin-left: 0;
  }
}

/* ---------------------------------------------------------------
- table
--------------------------------------------------------------- */
.c-table {
  width: 100%;
  margin-top: 40px;
}

.c-table tbody {
  width: 100%;
}

.c-table tr {
  width: 100%;
}

.c-table tr:first-child {
  background-color: var(--bg);
}

.c-table.green-table tr:first-child {
  background-color: var(--ssbg);
}

.c-table th {
  padding: 16px 8px;
  text-align: center;
  vertical-align: middle;
}

.c-table.-col2 th {
  width: 50%;
}

.c-table.-col3 th {
  width: calc(100% / 3);
}

.c-table th > span {
  display: block;
  font-size: 0.75rem;
}

.c-table td {
  padding: 16px 8px;
  border-bottom: 1px solid var(--border);
  text-align: center;
  letter-spacing: 0.05em;
}

.c-table td a {
  color: var(--blbk);
  text-decoration: underline;
  font-weight: 700;
  transition: 0.3s;
}

.c-table__text {
  margin-top: 8px;
  text-align: left;
  font-size: 0.875rem;
  line-height: 1.5;
}

@media screen and (min-width: 767px) {
  .c-table td a:hover {
    opacity: 0.7;
  }
}

@media screen and (max-width: 768px) {
  .c-table {
    margin-top: 32px;
  }

  .c-table th {
    padding: 16px;
    font-size: 0.875rem;
  }

  .c-table td {
    font-size: 0.875rem;
  }

  .c-table__text {
    margin-top: 4px;
    font-size: 0.75rem;
  }
}

/* ---------------------------------------------------------------
- Utility
--------------------------------------------------------------- */
.u-visuallyHidden {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  margin: -1px;
}

.u-pc {
  display: block;
}

.u-sp {
  display: none;
}

.u-center {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .u-pc {
    display: none;
  }

  .u-sp {
    display: block;
  }
}

#glt-translate-trigger {
  display: none;
}
